$(document).ready(function(){
$("#signin_button").click(function(event){
  event.preventDefault();
  $.ajax({
    url     : "actions/signaction.php",
    method  : 'POST',
    data    :$("form-signin").serialize(),
    success : function(data){
      $("#signin_msg").html(data);
    // if (data == 1){
    //   // window.location.href = 'profile.php';
    // }
    // else{
    //   $("#signin_msg").html(data);
    //  window.location.href = 'index.php';
    // }
    }
  })
});
});//end off page code
